import request from '@/utils/request'
// 获取用户列表
export function getMember(params) {
  return request({
    baseURL: 'http://ott80-api.ai160.com/',
    url: '/cms/member',
    method: 'get',
    params
  })
}
// 获取用户订单
export function getMemberOrder(params) {
  return request({
    baseURL: 'http://ott80-api.ai160.com/',
    url: '/cms/member/getMemberOrder',
    method: 'get',
    params
  })
}
// 获取用户权限
export function getMemberAuth(params) {
  return request({
    baseURL: 'http://ott80-api.ai160.com/',
    url: 'cms/member/getMemberAuth',
    method: 'get',
    params
  })
}
// 修改用户权限
export function setMemberAuth(data) {
  return request({
    baseURL: 'http://ott80-api.ai160.com/',
    url: 'cms/member/insertMemberAuth',
    method: 'post',
    data
  })
}
